# QwtClipper Class Reference

List of all members.

## Detailed Description

Some clipping algos.

Definition at line 25 of file qwt_clipper.h.

## Static Public Member Functions

static QwtPolygon | clipPolygon (const QRect &, const QwtPolygon &)
static QwtPolygonF | clipPolygonF (const QwtDoubleRect &, const QwtPolygonF &)
static QwtArray< QwtDoubleInterval > | clipCircle (const QwtDoubleRect &, const QwtDoublePoint &, double radius)